import hasRole from './permission/hasRole'
import hasPermi from './permission/hasPermi'


// 导出一个默认函数，用于注册自定义指令
export default function directive(app) {
  // 注册一个名为hasRole的自定义指令
  app.directive('hasRole', hasRole)
  // 注册一个名为hasPermi的自定义指令
  app.directive('hasPermi', hasPermi)
}